2 Replies Latest reply on Oct 31, 2015 3:31 PM by Just Shoot Me

    Lightroom  Error Code: U44M2P28 when trying to updating

    funnnyfarm@icloud.com

      I deleted my V 6.1.1 It was quite a mess. So I reinstalled V 5.7.1. I tried to update to V 6.1.1 with Adobe Patch installer. But I get this error "Lightroom CC/6 update – July 2015 Update is not applicable. Error Code: U44M2P28" I tried searching on google but not much there. What is the best way to update to V 6.1.1? Thanks Al Cassell